@charset "euc-jp";
/* 注目ワード
----------------------------------------*/
.lookupWord{
    width:950px;
    margin:20px auto;
}
.lookupWord--txt{
    float:left;
    font-size:16px;
    line-height:2;
    font-weight:bold;
    margin-right:15px;
}
.lookupWord--List{
    float:left;
    margin-top:-10px;
    margin-left:-10px;
    letter-spacing:-.5em;
}
.lookupWord--List__btn{
    display:inline-block;
    vertical-align:top;
    margin-top:10px;
    margin-left:10px;
    letter-spacing:normal;
}
.lookupWord--List__btn > a{
    display:block;
    height:30px;
    padding-right:15px;
	padding-left:15px;
	text-decoration:none!important;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    color:#ffffff!important;
    background-color:#9b7332;
}
.lookupWord--List__btn > a:before{
    content:'';
	vertical-align:middle;
	display:inline-block;
	width:100%;
	height:30px;
	margin-right:-100%;
}
.lookupWord--List__btn > a > span{
	width:100%;
	letter-spacing:normal;
	vertical-align:middle;
	display:inline-block;
}
.lookupWord--List__btn > a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

/* 注目ジャンル
----------------------------------------*/
.pickupgenre {
    width:950px;
    margin:20px auto -10px;
}
.pickupgenre--txt{
    float:left;
    font-size:16px;
    line-height:2;
    font-weight:bold;
    margin-right:15px;
}
.pickupgenre--List{
    float:left;
    margin-top:-10px;
    margin-left:-10px;
    letter-spacing:-.5em;
}
.pickupgenre--List__btn{
    display:inline-block;
    vertical-align:top;
    margin-top:10px;
    margin-left:10px;
    letter-spacing:normal;
}
.pickupgenre--List__btn > a{
    display:block;
    height:30px;
    padding-right:15px;
	padding-left:15px;
	text-decoration:none!important;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    color:#ffffff!important;
    background-color:#bf0000;
}
.pickupgenre--List__btn > a:before{
    content:'';
	vertical-align:middle;
	display:inline-block;
	width:100%;
	height:30px;
	margin-right:-100%;
}
.pickupgenre--List__btn > a > span{
	width:100%;
	letter-spacing:normal;
	vertical-align:middle;
	display:inline-block;
}
.pickupgenre--List__btn > a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}
